Versions Packages Information History Badges Report

Packages for perl:html-widget

56 package(s) known

perl-HTML-Widget

1.11 (1.11-alt3)

perl-HTML-Widget

1.11 (1.11-alt3)

perl-HTML-Widget

1.11 (1.11-alt3)

perl-html-widget

1.11 (1.11-1)

HTML-Widget

1.11

HTML-Widget

1.11
Devuan 1.0
jessie/main

libhtml-widget-perl

1.11 (1.11-4)
Devuan 2.0
ascii/main

libhtml-widget-perl

1.11 (1.11-4)
Devuan 3.0
beowulf/main

libhtml-widget-perl

1.11 (1.11-5)
Devuan 4.0
chimaera/main

libhtml-widget-perl

1.11 (1.11-5)
Devuan Unstable
unstable/main

libhtml-widget-perl

1.11 (1.11-5)

libhtml-widget-perl

1.11 (1.11-5)
Mageia 7
core/release

perl-HTML-Widget

1.110.0 (1.110.0-13.mga7)
Mageia 8
core/release

perl-HTML-Widget

1.110.0 (1.110.0-14.mga8)
  • Summary:
    HTML Widget And Validation Framework
  • Category:
    • Development/Perl
  • License:
    • Artistic/GPL
  • Links(s):
Mageia Cauldron
core/release

perl-HTML-Widget

1.110.0 (1.110.0-14.mga8)

perl5.30.3-HTML-Widget

1.11

perl5.32.1-HTML-Widget

1.11

perl5.32.1-HTML-Widget

1.11

perl5.34.0-HTML-Widget

1.11

perl5.32.1-HTML-Widget

1.11

perl5.34.1-HTML-Widget

1.11

libhtml-widget-perl

1.11 (1.11-4)

libhtml-widget-perl

1.11 (1.11-5)

libhtml-widget-perl

1.11 (1.11-5)
Parrot
parrot/main

libhtml-widget-perl

1.11 (1.11-5)
Parrot
parrot-updates/main

libhtml-widget-perl

1.11 (1.11-5)

perl-HTML-Widget

1.110.0 (1.110.0-10pclos2017)
  • Summary:
    HTML Widget And Validation Framework
  • Category:
    • Development/Perl

perl-HTML-Widget

1.11 (1.11-1)

libhtml-widget-perl

1.11 (1.11-5)

libhtml-widget-perl

1.11 (1.11-5)

libhtml-widget-perl

1.11 (1.11-5)

libhtml-widget-perl

1.11 (1.11-5)

libhtml-widget-perl

1.11 (1.11-5)
Rosa 2014.1
contrib/release

perl-HTML-Widget

1.110.0 (1.110.0-4)
Rosa 2016.1
contrib/release

perl-HTML-Widget

1.110.0 (1.110.0-6)
Rosa 2019.1
contrib/release

perl-HTML-Widget

1.110.0 (1.110.0-6)
Trisquel 6.0
toutatis/main

libhtml-widget-perl

1.11 (1.11-3)
Trisquel 7.0
belenos/main

libhtml-widget-perl

1.11 (1.11-4)
Trisquel 8.0
flidas/main

libhtml-widget-perl

1.11 (1.11-4)
Trisquel 9.0
etiona/main

libhtml-widget-perl

1.11 (1.11-5)
Trisquel 10.0
nabia/main

libhtml-widget-perl

1.11 (1.11-5)